/* CSS Document */
/**{
	font-family: Geneva, Arial, Helvetica, sans-serif;
}*/
a{
	color: #B2B2BC;
	border: none;
}

p{
	text-align: justify;
}

img{
	border: none;
}

.bordaDireita{
	background:url(../imagens/BordaDir.gif) right repeat-y;
}

.intro{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.linksFundo{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF5900;
	text-decoration: none;
}
a.linksFundo:hover{
	text-decoration: underline;
}
.copyright{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B2B2BC;
}
a.copyright{
	color: #B2B2BC;
	text-decoration: none;
}
a.copyright:hover{
	text-decoration: underline;
}
body{
	background: url(../imagens/Fundo.gif) no-repeat;
}
.titulo{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #737385;
}
span.titulo{
	color: #646478;
	font-weight: bold;
}
td.titulo,
td.titulo + td{
	display: none;
}
#destaque2 td.titulo,
#destaque2 td.titulo + td,
#eventosDestaque td.titulo,
#eventosDestaque td.titulo + td{
	display: table-cell;
}

.subtitulo{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*color: #FF5900;*/
}
td.subtitulo{
	color: #646478;
}
a.subtitulo{
	text-decoration: none;
	color: #FF5900;
}
a.subtitulo:hover{
	text-decoration: underline;
}
span.subtitulo{
	font-weight: bold;
}
.texto{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444;
	text-align: justify;
}

a,
a.texto,
.texto a{
	color: #FF5900;
	text-decoration: none;
}
a:hover,
a.texto:hover,
.texto a:hover{
	text-decoration: underline;
}
.subsubtitulo{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #F79B64;
}
.subtexto{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.subtexto{
	color: #FF5900;
	text-decoration: none;
}
a.subtexto:hover{
	text-decoration: underline;
}
.destaque{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #646478;
}
a.destaque{
	text-transform: uppercase;
/*	font-weight: bold;*/
	text-decoration: none;
}
a.destaque:hover{
	text-decoration: underline;
}
.tituloDestaques{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #DADADF;
}
span.tituloDestaques{
	color: #D1D1D7;
	font-weight: bold;
}
.dataNoticia{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #737385;
}
/*.tituloNoticia{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}*/
ul.mapa {
	margin-left: 10px;
	margin-top: 0px;
	padding-left: 20px;
	margin-bottom: 0px;
}
li.mapa {
	margin-top: 0px;
	color: #FF5900;
/*	list-style-image:url(../imagens/bullet.gif)*/
}

table#eventosDestaque{
	margin-left: 10px;
	margin-top: 10px;
}

table#eventosDestaque tr td.titulo{
	width:260px;
	height:35px;
	background:url(../imagens/caixa255_topo.png) no-repeat top left;
}

table#eventosDestaque tr td.titulo.grande{
	width: 530px;
	height: 35px;
	background:url(../imagens/caixa530_topo.png) no-repeat top left;
}

table#eventosDestaque tr td.titulo img{
	margin-left: 8px;
}

table#eventosDestaque tr td.titulo a{
	margin-right:10px;
	margin-top: 2px;
}

table#eventosDestaque tr td.titulo a img{
	margin-right: 10px;
	margin-top: 3px;
}

table#eventosDestaque tr td.miolo{
	padding-right: 10px;
	background:url(../imagens/caixa255_miolo.png) repeat-y;
}

table#eventosDestaque tr td.miolo.grande{
	background:url(../imagens/caixa530_miolo.png) repeat-y;
}

table#eventosDestaque tr td.miolo.destaque{
	padding-left: 10px;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 11px;
	color:#646478;
}

table#eventosDestaque tr td.miolo ul{
	list-style-type: none;
	padding: 0;
	margin: 0px 10px 0px 10px;
	width: 230px;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 10px;
	color:#646478;
	float:left;
	width: 240px;
}

table#eventosDestaque tr td.miolo ul.direita{
	float:left;
	width: 240px;
	margin-right:10px;
}

table#eventosDestaque tr td.miolo ul li{
	margin-bottom: 10px;
	margin-top: 5px;
}

table#eventosDestaque tr td.miolo ul li a{
	font-size: 11px;
	font-weight: bold;
}

table#eventosDestaque tr td.fundo{
	width:260px;
	height: 15px;
	background:url(../imagens/caixa255_fundo.png) no-repeat top left;
}

table#eventosDestaque tr td.fundo.grande{
	width: 530px;
	height: 15px;
	background:url(../imagens/caixa530_fundo.png) no-repeat top left;
}

table#eventosDestaque tr td.espacamento{
	width:10px;
}

table#destaque2{
	margin-top: 20px;
	margin-left: 10px;
}

table#destaque2 tr td.titulo{
	padding-left: 8px;
	width: 530px;
	height: 35px;
	background:url(../imagens/caixa530_topo.png) no-repeat top left;
}

table#destaque2 tr td.titulo a{
	float: right;
	margin-right:18px;
	margin-top: 2px;
}

table#destaque2 tr td.miolo{
	padding-left: 10px;
	padding-right: 15px;
	background:url(../imagens/caixa530_miolo.png) repeat-y;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 11px;
	color:#646478;
	padding-top:8px;
}

table#destaque2 tr td.fundo{
	width: 530px;
	height: 15px;
	background:url(../imagens/caixa530_fundo.png) no-repeat top left;
}